## 2.2.1 - 2024-05-18

### Removed
- ♻️ Rollback: Hide unreadable episodes because of insecure sources

## 2.2.0 - 2024-05-18

### Added
- 🚨 Linting the code with ESLint
- 🎨 Prettierify the code

### Changed
- ⬆️ Update all dependancies

### Fixed
- 🔓 Hide unreadable episodes because of insecure sources

## 2.1.0 - 2024-03-16

### Added
- 🔍 Add CTA for rating the app on the store

### Changed
- ⬆️ Update @nextcloud/dialogs to 5.2.0
- ⬆️ Update @nextcloud/vue to 8.11.0
- 🔖 Set compatibility with Nextcloud 29

### Fixed
- 🔒 App wasn't working for non admin users
[#76](https://git.crystalyx.net/Xefir/repod/issues/76) reported by @devasservice

## 2.0.0 - 2024-03-05

### Added
- 🍪 Saving filters preference
[#66](https://git.crystalyx.net/Xefir/repod/issues/66) suggested by @jeef
- 📋 Add several options on each episode :
  - Mark as read
  - Open the webpage of the episode
  - Download the episode
- ↪️ Any actions will be reflected on the episode's list

### Changed
- ⬆️ Update @nextcloud/vue to 8.8.1

### Fixed
- ❤️‍🔥 Better handling ended episodes

## 1.5.9 - 2024-02-21

### Changed
- 🧑‍💻 Change some endpoints to match gPodder.net "specifications"
- ⬆️ Update @nextcloud/vue to 8.7.0

## 1.5.8 - 2024-02-11

### Fixed
- Fyyd API sometime send empty feeds, ignoring them

## 1.5.7 - 2024-02-08

### Removed
- Proxy episodes when they are behind an unsecure http server

## 1.5.6 - 2024-02-07

### Added
- Proxy episodes when they are behind an unsecure http server

### Changed
- Update @nextcloud/vue to v8.6.2

## 1.5.5 - 2024-02-04

### Fixed
- Can't open podcast details if cache missing or misconfigured
[#58](https://git.crystalyx.net/Xefir/repod/issues/58) reported by @raxventus

## 1.5.4 - 2024-02-03

### Fixed
- Nextcloud search engine didn't work on Nextcloud 26 and 27
[#57](https://git.crystalyx.net/Xefir/repod/issues/57) reported by @JonOfUs

## 1.5.3 - 2024-02-01

### Changed
- Update @nextcloud/vue to v8.6.1

### Fixed
- Fix episode listing crashing if an invalid publication date is present in the RSS

## 1.5.2 - 2024-02-01

### Changed
- Update @nextcloud/router to v3.0.0

### Fixed
- Fix player alignment off by a couple of pixels

## 1.5.1 - 2024-01-30

### Changed
- Update @nextcloud/vue to v8.6.0
- Change the player progress bar to the native browser component
[#52](https://git.crystalyx.net/Xefir/repod/issues/52) suggested by @W_LL_M

### Fixed
- Force the placement of the filter settings to the top

## 1.5.0 - 2024-01-30

### Added
- Filtering options for each podcast section
[#50](https://git.crystalyx.net/Xefir/repod/issues/50) suggested by @W_LL_M

### Changed
- Update @nextcloud/router to v2.2.1
- Update @nextcloud/dialogs to v5.1.1
- Update @nextcloud/vue to v8.5.1
- Update vue-material-deisgn-icons to v5.3.0
- Displaying episode publication as "dd mmm yyyy" instead of xyz ago
[#48](https://git.crystalyx.net/Xefir/repod/issues/48) suggested by @W_LL_M
- Better display the reading status for episodes
[#51](https://git.crystalyx.net/Xefir/repod/issues/51) suggested by @W_LL_M

### Fixed
- When exporting feeds, if the RSS server fails, the export continue

### Removed
- Remove @nextcloud/moment

## 1.4.4 - 2024-01-24

### Changed
- Update @nextcloud/vue to v8.5.0

## 1.4.3 - 2024-01-21

### Added
- Expose the feed URL
[#41](https://git.crystalyx.net/Xefir/repod/issues/41) suggested by @SteveDinn

### Fixed
- More granular playback speed adustment by steps of 0.1
[#40](https://git.crystalyx.net/Xefir/repod/issues/40) reported by @SteveDinn

## 1.4.2 - 2024-01-20

### Fixed
- Ended episodes still didn't show well, should be fixed now hopefully

## 1.4.1 - 2024-01-19

### Fixed
- When deleting an episode on AntennaPod or on GPodder, it shows ended as expected
- Add space in the bottom of tops to allow catching the scrollbar

## 1.4.0 - 2024-01-18

### Added
- Import subscriptions
- Export subscriptions

## 1.3.0 - 2024-01-18

### Added
- Unified search integration

## 1.2.1 - 2024-01-18

### Changed
- When click on the title of the podcast on the player bar, it now opens the description modal
- Add icon on the playback speed setting

### Fixed
- Better fix for the background color of player bar on light theme
[#38](https://git.crystalyx.net/Xefir/repod/issues/38)

## 1.2.0 - 2024-01-17

### Added
- Add a playback speed setting
[#39](https://git.crystalyx.net/Xefir/repod/issues/39) suggested by @joezimjs

### Fixed
- Duration wrongly displayed
- Fix background color of player bar on light theme
[#38](https://git.crystalyx.net/Xefir/repod/issues/38) reported by @joezimjs
- Fix case of episodes not showing ended

## 1.1.2 - 2024-01-16

### Changed
- Sort subscriptions by listened time

### Removed
- Custom handler for redirections based on atom:link

## 1.1.1 - 2024-01-16

### Added
- This changelog

### Fixed
- An error occured if a duplicate is found in the search results or episodes list
- Offline downloaded episode was shown as played and ended

## 1.1.0 - 2024-01-15

### Added
- Show episode filesize on download description button
- Horizontal scrollbars on hot and new podcasts

### Changed
- Use moment instead of date-fns to have localized publication dates

### Fixed
- Missing title on description modal
- Display a generic avatar if author is missing
- Handle feed's redirections
- Sort search results and episodes by publication date

## 1.0.0 - 2024-01-11

- Initial release
